'读文件到 BYTE 数组中
'返回文件长度
Function GetFileByte(ByVal szFileName as String, by() as uByte) as Integer
   Dim as Integer  hFile,U
   Dim szBuffer as String
   hFile = Freefile
   Open szFileName For Binary as #hFile
   u = LOF(hFile)
   If u > 0 Then
      ReDim by(u -1)
      Get #hFile, 1, by()
   End If
   Close #hFile
   
   Function = u
End Function